For a better experience on, enable JavaScript in your browser. Thank you!

MATLAB R14SP2 Compatibility Update for TargetLink® 2.0.6
TargetLink 2.0.7

Product Versions

About this MATLAB Compatibility Update

The sole purpose of this update is to accomplish compatibility with MATLAB Release 14 with Service Pack 2. It does not introduce nor support new features.

How to install the MATLAB R14SP2 Compatibility Update for TargetLink 2.0.6

This MATLAB Compatibility Update (TargetLink 2.0.7) can only be installed on an existing TargetLink 2.0.6 installation. For detailed information refer to the Installation Notes file that you can download below.

The Java Virtual Machine (JVM) 1.5.0 originally installed with MATLAB R14SP2 causes errors that particularly disturb the work with TargetLink although the same errors do also occur without TargetLink.
Thus TargetLink 2.0.7 has explicitly been released for the Java Virtual Machine 1.4.2_08. We strongly recommend to use this JVM in conjunction with TargetLink 2.0.7. You can download the required setup file below. Detailed information is also available in the Installation Notes file.

Do not forget to set the environment variable MATLAB_JAVA as described in the Installation Notes file!


Product Versions after the Installation

Product Original Version New Version
TargetLink 2.0.6 2.0.7


TL206_MLCUR14SP2_Setup.exe (44.0 MB)

Installation Notes (4.4 kB)

Java Virtual Machine 1.4.2._08 Setup (15.0 MB)